5.1i安装,Solaris——当我试图在Solaris机器上运行任何Xilinx应用程序时,会报告致命错误,例如“LD。SO 1致命:LBCRUN,SO 1”。

描述

关键词:4.1I,4.2I,Solaris,SOL,LD。SO 1,LBCRUN。1,致命,失败。

当我在Solaris机器上运行Xilinx工具时,会报告致命的错误,如以下XPOWER错误:

“LD。SO 1:XPOWER:致命:LBCRUN。所以1:打开失败:没有这样的文件或目录。被杀了。”

解决方案

这种行为发生在Solaris OS的不受支持的版本上。

请看(赛灵思解答15522)对于4.1I/4.2I软件支持的操作系统列表(赛灵思解答15523)对于5.1I/5.2I软件支持的操作系统。
编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-30 12:33:26 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它